{
  "name": "dx-wxapp",
  "version": "1.0.0",
  "description": "微信小程序 商城（uni-app 版本的代码请看[uni分支](https://github.com/lin-xin/wxapp-mall/tree/uni)，可打包成APP、小程序、H5）",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://62.234.217.137:3000/Big-Data-Lab/WxApp.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@vant/weapp": "^1.11.6",
    "js-md5": "^0.8.3",
    "tdesign-miniprogram": "^1.6.0"
  }
}
